Last Comment Bug 660461 - ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1, An error occurred - acc is null
: ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attr...
Status: RESOLVED FIXED
[qa-]
: intermittent-failure
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: Trunk
: x86 Windows XP
-- normal (vote)
: mozilla8
Assigned To: alexander :surkov
:
: alexander :surkov
Mentors:
Depends on:
Blocks: a11yrandomorange 650585 438871
  Show dependency treegraph
 
Reported: 2011-05-28 09:47 PDT by Michael Wu [:mwu]
Modified: 2012-11-25 19:31 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
patch (5.30 KB, patch)
2011-07-23 08:49 PDT, alexander :surkov
tbsaunde+mozbugs: review+
christian: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description User image Michael Wu [:mwu] 2011-05-28 09:47:32 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306544552.1306547991.888.gz

s: talos-r3-xp-044

844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 1 User image Michael Wu [:mwu] 2011-05-28 09:50:08 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306575383.1306577347.14234.gz

s: talos-r3-xp-032
Comment 2 User image Treeherder Robot 2011-05-30 05:36:36 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306741794.1306743573.14704.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/30 00:49:54

s: talos-r3-xp-020
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 3 User image Treeherder Robot 2011-05-30 19:44:05 PDT
roc%ocallahan.org
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306798156.1306799534.11073.gz
Rev3 WINNT 5.1 cedar opt test mochitest-other on 2011/05/30 16:29:16

s: talos-r3-xp-012
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 4 User image Treeherder Robot 2011-05-30 19:59:24 PDT
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1306801444.1306805915.3740.gz
Rev3 WINNT 5.1 services-central debug test mochitest-other on 2011/05/30 17:24:04

s: talos-r3-xp-032
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 5 User image Treeherder Robot 2011-06-01 04:25:25 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306923927.1306925590.11627.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/01 03:25:27

s: talos-r3-xp-004
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 6 User image Treeherder Robot 2011-06-01 17:42:10 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306971404.1306972897.25420.gz
Rev3 WINNT 5.1 cedar opt test mochitest-other on 2011/06/01 16:36:44

s: talos-r3-xp-051
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 7 User image Treeherder Robot 2011-06-01 22:12:38 PDT
bmcbride%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306988026.1306990782.4894.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/01 21:13:46

s: talos-r3-xp-035
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 8 User image Treeherder Robot 2011-06-02 16:59:45 PDT
bmcbride%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307021419.1307022900.16742.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/02 06:30:19

s: talos-r3-xp-020
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 9 User image Treeherder Robot 2011-06-04 00:32:35 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307169231.1307170740.28149.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/03 23:33:51

s: talos-r3-xp-013
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
17461 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 10 User image Treeherder Robot 2011-06-05 21:13:41 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307331600.1307333063.26905.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/05 20:40:00

s: talos-r3-xp-026
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 11 User image Treeherder Robot 2011-06-06 01:20:42 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1307301346.1307303086.26442.gz
Rev3 WINNT 5.1 cedar opt test mochitest-other on 2011/06/05 12:15:46

s: talos-r3-xp-030
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 12 User image Treeherder Robot 2011-06-06 15:15:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307391564.1307394161.23124.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/06 13:19:24

s: talos-r3-xp-044
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 13 User image Treeherder Robot 2011-06-07 03:04:43 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307439368.1307440917.16354.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/07 02:36:08

s: talos-r3-xp-052
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 14 User image Treeherder Robot 2011-06-07 03:05:38 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307439368.1307440917.16354.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/07 02:36:08

s: talos-r3-xp-052
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 15 User image Treeherder Robot 2011-06-07 20:34:36 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1307413700.1307415702.12834.gz
Rev3 WINNT 5.1 services-central opt test mochitest-other on 2011/06/06 19:28:20

s: talos-r3-xp-029
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
3013 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html | Wrong link count for paragraph! - got 6, expected 7
3026 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html | Wrong link index at offset 76 for ID [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode, nsIAccessibleHyperText)]! - got -1, expected 3
3029 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html | Wrong name for imgmap! - got null, expected "b"
3030 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html | Wrong link index at offset 90 for ID [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode, nsIAccessibleHyperText)]! - got -1, expected 4
3033 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html | Wrong name for emptyLink! - got "Heise Online", expected null
3034 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html | Wrong link index at offset 116 for ID [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode, nsIAccessibleHyperText)]! - got -1, expected 5
3037 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html | Wrong name for LinkWithSpan! - got "This should never be of state_linked", expected "Heise Online"
3038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html | Wrong link index at offset 193 for ID [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode, nsIAccessibleHyperText)]! - got 5, expected 6
3039 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html | No accessible for link namedAnchor!
3040 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/hypertext/test_general.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - uncaught exception: [Exception... "Component returned failure code: 0x80004003 (NS_ERROR_INVALID_POINTER) [nsIAccessibleHyperText.getLinkIndex]"  nsresult: "0x80004003 (NS_ERROR_INVALID_POINTER)"  location: "JS frame :: chrome://mochitests/content/a11y/accessible/hypertext/test_general.html :: testThis :: line 35"  data: no] at :0
Comment 16 User image Treeherder Robot 2011-06-08 04:10:22 PDT
bmcbride%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307528338.1307529813.26207.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/08 03:18:58

s: talos-r3-xp-041
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 17 User image Treeherder Robot 2011-06-08 15:23:35 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307563824.1307565840.31620.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/08 13:10:24

s: talos-r3-xp-042
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 18 User image Treeherder Robot 2011-06-08 18:16:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1307556609.1307557975.32405.gz
Rev3 WINNT 5.1 devtools opt test mochitest-other on 2011/06/08 11:10:09

s: talos-r3-xp-008
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 19 User image Treeherder Robot 2011-06-09 06:19:28 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307623010.1307624862.28200.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/09 05:36:50

s: talos-r3-xp-058
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 20 User image Treeherder Robot 2011-06-09 06:19:38 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307623010.1307624862.28200.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/09 05:36:50

s: talos-r3-xp-058
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 21 User image Treeherder Robot 2011-06-09 06:20:08 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307623010.1307624862.28200.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/09 05:36:50

s: talos-r3-xp-058
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 22 User image Treeherder Robot 2011-06-09 10:19:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1307631588.1307633472.10173.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/06/09 07:59:48

s: talos-r3-xp-050
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 23 User image Treeherder Robot 2011-06-09 20:11:05 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307670452.1307672168.7799.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/09 18:47:32

s: talos-r3-xp-052
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 24 User image Treeherder Robot 2011-06-09 23:15:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307680351.1307682372.13537.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/09 21:32:31

s: talos-r3-xp-020
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 25 User image Treeherder Robot 2011-06-10 02:18:41 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1307686067.1307687589.32268.gz
Rev3 WINNT 5.1 places opt test mochitest-other on 2011/06/09 23:07:47

s: talos-r3-xp-037
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 26 User image Treeherder Robot 2011-06-10 03:19:49 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307687640.1307689104.5182.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/09 23:34:00

s: talos-r3-xp-006
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 27 User image Treeherder Robot 2011-06-10 07:45:22 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307711051.1307712540.18948.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/10 06:04:11

s: talos-r3-xp-036
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 28 User image Treeherder Robot 2011-06-10 09:16:23 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307713198.1307714912.31434.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/10 06:39:58

s: talos-r3-xp-038
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 29 User image Treeherder Robot 2011-06-10 10:12:35 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1307713506.1307715023.32180.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/06/10 06:45:06

s: talos-r3-xp-058
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 30 User image Treeherder Robot 2011-06-10 10:25:11 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307713755.1307715351.1199.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/10 06:49:15

s: talos-r3-xp-006
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 31 User image Treeherder Robot 2011-06-11 02:14:11 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307778891.1307780796.25398.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/11 00:54:51

s: talos-r3-xp-029
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 32 User image Treeherder Robot 2011-06-11 09:43:36 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1307801313.1307803061.2584.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/06/11 07:08:33

s: talos-r3-xp-052
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 33 User image Treeherder Robot 2011-06-11 12:06:48 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307813882.1307815856.22257.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/11 10:38:02

s: talos-r3-xp-038
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 34 User image Treeherder Robot 2011-06-11 13:49:15 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1307818971.1307820519.3484.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/06/11 12:02:51

s: talos-r3-xp-042
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
5265 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5266 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5267 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 35 User image Treeherder Robot 2011-06-12 11:31:14 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307901841.1307903298.31497.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/12 11:04:01

s: talos-r3-xp-050
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug577990.js | Should have correct hidden state - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug577990.js | Should have correct selected state - Got true, expected false
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 36 User image Treeherder Robot 2011-06-12 17:09:25 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307921933.1307923431.21914.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/12 16:38:53

s: talos-r3-xp-044
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 37 User image Treeherder Robot 2011-06-14 08:01:31 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=UX/1308061112.1308063079.1096.gz
Rev3 WINNT 5.1 ux opt test mochitest-other on 2011/06/14 07:18:32

s: talos-r3-xp-044
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 38 User image Treeherder Robot 2011-06-14 21:26:50 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308108990.1308110713.1057.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/14 20:36:30

s: talos-r3-xp-048
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 39 User image Treeherder Robot 2011-06-14 22:23:07 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308111603.1308113323.12216.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/14 21:20:03

s: talos-r3-xp-040
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 40 User image Treeherder Robot 2011-06-14 23:02:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308115728.1308117320.28398.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/14 22:28:48

s: talos-r3-xp-027
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 41 User image Treeherder Robot 2011-06-15 13:57:15 PDT
felipc%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Electrolysis/1308126240.1308127663.8545.gz
Rev3 WINNT 5.1 electrolysis opt test mochitest-other on 2011/06/15 01:24:00

s: talos-r3-xp-015
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug628061.js | There are two groups - Got 1, expected 2
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 42 User image Treeherder Robot 2011-06-16 08:09:04 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308232388.1308233770.7663.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/16 06:53:08

s: talos-r3-xp-023
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 43 User image Treeherder Robot 2011-06-16 11:20:39 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308245753.1308247138.6108.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/16 10:35:53

s: talos-r3-xp-030
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 44 User image Treeherder Robot 2011-06-16 17:06:16 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308265385.1308266784.23439.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/16 16:03:05

s: talos-r3-xp-053
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 45 User image Treeherder Robot 2011-06-17 02:10:09 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308296959.1308298504.16734.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/17 00:49:19

s: talos-r3-xp-006
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 46 User image Treeherder Robot 2011-06-17 02:17:49 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308291948.1308293425.28115.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/16 23:25:48

s: talos-r3-xp-030
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 47 User image Treeherder Robot 2011-06-17 07:03:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308315064.1308316877.7210.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/17 05:51:04

s: talos-r3-xp-058
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 48 User image Treeherder Robot 2011-06-17 08:58:05 PDT
jacek%codeweavers.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308323009.1308324746.19699.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/17 08:03:29

s: talos-r3-xp-023
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 49 User image Treeherder Robot 2011-06-18 05:50:08 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308397849.1308399491.23774.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/18 04:50:49

s: talos-r3-xp-018
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
5404 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5405 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5406 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 50 User image Treeherder Robot 2011-06-19 00:37:01 PDT
darktrojan
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308464650.1308466169.20715.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/18 23:24:10

s: talos-r3-xp-025
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 51 User image Treeherder Robot 2011-06-19 09:06:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308494698.1308496097.24739.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/19 07:44:58

s: talos-r3-xp-017
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 52 User image Treeherder Robot 2011-06-19 19:17:25 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308534393.1308535808.27388.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/19 18:46:33

s: talos-r3-xp-062
15855 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | The idle time should have increased by roughly the amount of time it took for the timeout to fire. You didn't touch the mouse or keyboard during thetest did you?
15857 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | We added a listener and it should have been called by now.
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 53 User image Treeherder Robot 2011-06-20 04:49:04 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308568618.1308570108.18375.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/20 04:16:58

s: talos-r3-xp-034
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 54 User image Treeherder Robot 2011-06-20 04:50:37 PDT
darktrojan
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308568618.1308570108.18375.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/20 04:16:58

s: talos-r3-xp-034
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 55 User image Treeherder Robot 2011-06-20 08:32:05 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308580998.1308582609.21128.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/20 07:43:18

s: talos-r3-xp-044
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 56 User image Treeherder Robot 2011-06-20 08:33:11 PDT
mfinkle%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308580998.1308582609.21128.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/20 07:43:18

s: talos-r3-xp-044
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 57 User image Treeherder Robot 2011-06-20 16:25:08 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308608930.1308610631.17851.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/20 15:28:50

s: talos-r3-xp-004
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 58 User image Treeherder Robot 2011-06-20 21:52:42 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308630025.1308631555.2171.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/20 21:20:25

s: talos-r3-xp-047
859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 59 User image Treeherder Robot 2011-06-21 07:28:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308634612.1308636115.17753.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/20 22:36:52

s: talos-r3-xp-019
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 60 User image Treeherder Robot 2011-06-21 07:29:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308662493.1308663757.14443.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/21 06:21:33

s: talos-r3-xp-056
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug610208.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug610208.js | application crashed (minidump found)
Thread 30 (crashed)
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 61 User image Treeherder Robot 2011-06-21 07:36:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308661042.1308662863.9389.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/21 05:57:22

s: talos-r3-xp-004
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 62 User image Treeherder Robot 2011-06-22 06:05:39 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308742271.1308744479.12453.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/22 04:31:11

s: talos-r3-xp-026
859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 63 User image Treeherder Robot 2011-06-22 10:35:15 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308755272.1308763421.2970.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/22 08:07:52

s: talos-r3-xp-025
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 64 User image Treeherder Robot 2011-06-22 10:35:59 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308755272.1308763421.2970.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/22 08:07:52

s: talos-r3-xp-025
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found a browser window after previous test timed out
859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 65 User image Treeherder Robot 2011-06-22 15:39:26 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308779875.1308781412.10615.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/22 14:57:55

s: talos-r3-xp-047
859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 66 User image Treeherder Robot 2011-06-22 16:45:17 PDT
sid0
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308783040.1308784612.23692.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/22 15:50:40

s: talos-r3-xp-018
859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 67 User image Treeherder Robot 2011-06-22 17:16:24 PDT
mrbkap%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308786011.1308787556.3079.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/22 16:40:11

s: talos-r3-xp-048
859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 68 User image Treeherder Robot 2011-06-22 17:19:33 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308783040.1308784612.23692.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/22 15:50:40

s: talos-r3-xp-018
859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 69 User image Treeherder Robot 2011-06-23 07:17:26 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308834576.1308836231.11377.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/23 06:09:36

s: talos-r3-xp-048
859 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 70 User image Treeherder Robot 2011-06-24 10:04:57 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308929298.1308930879.3210.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/24 08:28:18

s: talos-r3-xp-012
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 71 User image Treeherder Robot 2011-06-24 10:10:40 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308920116.1308921893.13518.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/24 05:55:16

s: talos-r3-xp-047
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 72 User image Treeherder Robot 2011-06-24 10:14:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308907189.1308908584.8917.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/24 02:19:49

s: talos-r3-xp-009
10196 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/js/src/xpconnect/tests/chrome/test_bug654370.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - uncaught exception: SyntaxError: function statement requires a name at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_598357_jsterm_output.js | jsterm output is correct for inputValues[12]
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 73 User image Treeherder Robot 2011-06-24 11:10:18 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1308931789.1308933304.13951.gz
Rev3 WINNT 5.1 devtools opt test mochitest-other on 2011/06/24 09:09:49

s: talos-r3-xp-054
844 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
845 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 74 User image Treeherder Robot 2011-06-24 11:54:02 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308939557.1308941095.12454.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/24 11:19:17

s: talos-r3-xp-039
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 75 User image Treeherder Robot 2011-06-24 12:02:18 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308940055.1308941670.14868.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/24 11:27:35

s: talos-r3-xp-025
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 76 User image Treeherder Robot 2011-06-24 16:05:03 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308947006.1308948722.12147.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/24 13:23:26

s: talos-r3-xp-046
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
5404 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5405 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5406 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 77 User image Treeherder Robot 2011-06-25 07:07:08 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1308968016.1308969524.6791.gz
Rev3 WINNT 5.1 devtools opt test mochitest-other on 2011/06/24 19:13:36

s: talos-r3-xp-017
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 78 User image Treeherder Robot 2011-06-25 08:39:22 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309012752.1309014547.6187.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/25 07:39:12

s: talos-r3-xp-048
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 79 User image Treeherder Robot 2011-06-25 08:40:57 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309012752.1309014547.6187.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/25 07:39:12

s: talos-r3-xp-048
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 80 User image Treeherder Robot 2011-06-25 10:43:52 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309017991.1309019108.25059.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/25 09:06:31

s: talos-r3-xp-057
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597980.js | application crashed (minidump found)
Thread 30 (crashed)
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 81 User image Treeherder Robot 2011-06-25 16:18:16 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309040546.1309042124.1578.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/25 15:22:26

s: talos-r3-xp-039
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 82 User image Treeherder Robot 2011-06-25 21:46:03 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309058735.1309060386.25601.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/25 20:25:35

s: talos-r3-xp-031
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 83 User image Treeherder Robot 2011-06-26 12:45:23 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309111592.1309113136.5141.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/26 11:06:32

s: talos-r3-xp-033
10469 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/tests/chrome/test_reftests_with_caret.html | Reftest chrome://mochitests/content/chrome/layout/base/tests/chrome/bug602141-2.html FAILED
10470 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/tests/chrome/test_reftests_with_caret.html | Reftest chrome://mochitests/content/chrome/layout/base/tests/chrome/bug602141-3.html FAILED
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 84 User image Treeherder Robot 2011-06-26 13:09:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309113740.1309117930.21636.gz
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2011/06/26 11:42:20

s: talos-r3-xp-032
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 85 User image Treeherder Robot 2011-06-26 14:37:26 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309121358.1309122894.5339.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/26 13:49:18

s: talos-r3-xp-021
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 86 User image Treeherder Robot 2011-06-26 18:10:40 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309134199.1309135875.16722.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/26 17:23:19

s: talos-r3-xp-056
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Found unexpected add-ons manager window still open
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 87 User image Treeherder Robot 2011-06-27 02:22:39 PDT
njn
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1309164223.1309165872.14436.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/06/27 01:43:43

s: talos-r3-xp-031
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
Comment 88 User image Treeherder Robot 2011-06-27 10:01:45 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309190926.1309192412.11040.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/27 09:08:46

s: talos-r3-xp-059
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 89 User image Treeherder Robot 2011-06-27 11:01:47 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309178901.1309180442.18657.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/27 05:48:21

s: talos-r3-xp-029
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 90 User image Treeherder Robot 2011-06-27 19:34:31 PDT
matspal%gmail.com [:mats]
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1309225522.1309227244.21529.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/06/27 18:45:22

s: talos-r3-xp-014
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 91 User image Treeherder Robot 2011-06-28 07:47:28 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1309269484.1309271278.18185.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/28 06:58:04

s: talos-r3-xp-034
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 92 User image Treeherder Robot 2011-06-28 09:36:51 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309276347.1309278020.16661.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/28 08:52:27

s: talos-r3-xp-012
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 93 User image Treeherder Robot 2011-06-28 11:53:07 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309284779.1309286240.17468.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/28 11:12:59

s: talos-r3-xp-052
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 94 User image Treeherder Robot 2011-06-28 13:05:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309287273.1309289061.29139.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/28 11:54:33

s: talos-r3-xp-040
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 95 User image Treeherder Robot 2011-06-28 16:50:23 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309300546.1309302276.17236.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/28 15:35:46

s: talos-r3-xp-047
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 96 User image Treeherder Robot 2011-06-28 22:42:12 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309324181.1309325754.12607.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/28 22:09:41

s: talos-r3-xp-007
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 97 User image Treeherder Robot 2011-06-29 01:57:03 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309329037.1309330530.26903.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/28 23:30:37

s: talos-r3-xp-021
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 98 User image Treeherder Robot 2011-06-29 07:29:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309352001.1309353759.32147.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/29 05:53:21

s: talos-r3-xp-042
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 99 User image Treeherder Robot 2011-06-29 10:31:01 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309365711.1309367286.1555.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/29 09:41:51

s: talos-r3-xp-022
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 100 User image Treeherder Robot 2011-06-29 10:32:09 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309365711.1309367286.1555.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/29 09:41:51

s: talos-r3-xp-022
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 101 User image Treeherder Robot 2011-06-29 16:56:53 PDT
matspal%gmail.com [:mats]
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1309376749.1309378302.16613.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/06/29 12:45:49

s: talos-r3-xp-053
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 102 User image Treeherder Robot 2011-06-29 22:00:18 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309407576.1309409228.21305.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/29 21:19:36

s: talos-r3-xp-027
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 103 User image Treeherder Robot 2011-06-30 18:41:51 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309481520.1309483147.18463.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/30 17:52:00

s: talos-r3-xp-046
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 104 User image Treeherder Robot 2011-06-30 21:03:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309490748.1309492369.28483.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/30 20:25:48

s: talos-r3-xp-012
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 105 User image Treeherder Robot 2011-07-01 01:59:32 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1309501035.1309502589.7951.gz
Rev3 WINNT 5.1 places opt test mochitest-other on 2011/06/30 23:17:15

s: talos-r3-xp-048
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 106 User image Treeherder Robot 2011-07-01 07:32:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1309513772.1309516202.7628.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/07/01 02:49:32

s: talos-r3-xp-033
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug577990.js | Should have correct hidden state - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug577990.js | Should have correct selected state - Got true, expected false
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 107 User image Treeherder Robot 2011-07-01 09:38:00 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309533977.1309538107.6628.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2011/07/01 08:26:17

s: talos-r3-xp-035
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 108 User image Treeherder Robot 2011-07-01 16:37:21 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309560757.1309562466.12060.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/01 15:52:37

s: talos-r3-xp-033
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 109 User image Treeherder Robot 2011-07-02 12:44:21 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1309627212.1309628658.23923.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/07/02 10:20:12

s: talos-r3-xp-061
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 110 User image Treeherder Robot 2011-07-02 20:52:38 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309663162.1309664651.24836.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/02 20:19:22

s: talos-r3-xp-006
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 111 User image Treeherder Robot 2011-07-03 09:14:05 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1309701886.1309704035.4036.gz
Rev3 WINNT 5.1 devtools opt test mochitest-other on 2011/07/03 07:04:46

s: talos-r3-xp-008
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 112 User image Treeherder Robot 2011-07-03 13:00:08 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309702670.1309704950.8952.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/03 07:17:50

s: talos-r3-xp-056
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 113 User image Treeherder Robot 2011-07-03 17:55:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309738345.1309739906.10027.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/03 17:12:25

s: talos-r3-xp-051
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 114 User image Treeherder Robot 2011-07-03 17:56:18 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309733490.1309735082.25372.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/03 15:51:30

s: talos-r3-xp-038
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 115 User image Treeherder Robot 2011-07-05 01:09:04 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309848335.1309849987.20781.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/04 23:45:35

s: talos-r3-xp-035
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 116 User image Treeherder Robot 2011-07-05 01:09:12 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309848335.1309849987.20781.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/04 23:45:35

s: talos-r3-xp-035
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 117 User image Treeherder Robot 2011-07-05 04:55:08 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309864393.1309866285.5575.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/05 04:13:13

s: talos-r3-xp-035
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 118 User image Treeherder Robot 2011-07-05 07:16:18 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309864953.1309866841.8843.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/05 04:22:33

s: talos-r3-xp-031
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 119 User image Treeherder Robot 2011-07-05 21:02:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309912338.1309916607.7958.gz
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2011/07/05 17:32:18

s: talos-r3-xp-022
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 120 User image Treeherder Robot 2011-07-05 21:03:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309913177.1309914867.31524.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/05 17:46:17

s: talos-r3-xp-034
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 121 User image Treeherder Robot 2011-07-06 00:02:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309933003.1309935014.5060.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/05 23:16:43

s: talos-r3-xp-050
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 122 User image Treeherder Robot 2011-07-06 08:40:49 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1309962623.1309964568.10438.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/07/06 07:30:23

s: talos-r3-xp-021
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 123 User image Treeherder Robot 2011-07-06 16:03:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309990033.1309991601.17028.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/06 15:07:13

s: talos-r3-xp-055
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 124 User image Treeherder Robot 2011-07-06 21:23:47 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310010016.1310011602.7548.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/06 20:40:16

s: talos-r3-xp-062
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 125 User image Treeherder Robot 2011-07-06 23:23:28 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310015348.1310019538.6728.gz
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2011/07/06 22:09:08

s: talos-r3-xp-040
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 126 User image Treeherder Robot 2011-07-07 03:46:32 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1309924565.1309926401.23282.gz
Rev3 WINNT 5.1 places opt test mochitest-other on 2011/07/05 20:56:05

s: talos-r3-xp-025
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 127 User image Treeherder Robot 2011-07-07 12:51:46 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1310065158.1310066841.19934.gz
Rev3 WINNT 5.1 services-central opt test mochitest-other on 2011/07/07 11:59:18

s: talos-r3-xp-016
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 128 User image Treeherder Robot 2011-07-07 17:30:12 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1310080584.1310082286.29484.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/07 16:16:24

s: talos-r3-xp-013
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 129 User image Treeherder Robot 2011-07-08 05:45:19 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310126800.1310128598.19087.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/08 05:06:40

s: talos-r3-xp-030
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 130 User image Treeherder Robot 2011-07-08 17:02:30 PDT
jmaher%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1310165346.1310167054.15939.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/07/08 15:49:06

s: talos-r3-xp-028
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 131 User image Treeherder Robot 2011-07-08 21:13:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310181309.1310182707.21638.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/08 20:15:09

s: talos-r3-xp-025
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug587276.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug587276.js | application crashed (minidump found)
Thread 30 (crashed)
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 132 User image Treeherder Robot 2011-07-08 22:29:07 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1310187545.1310189161.13638.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/07/08 21:59:05

s: talos-r3-xp-046
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 133 User image Treeherder Robot 2011-07-09 03:10:11 PDT
fyan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1310201882.1310203353.2694.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/07/09 01:58:02

s: talos-r3-xp-038
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 134 User image Treeherder Robot 2011-07-09 08:54:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1309973020.1309974793.1860.gz
Rev3 WINNT 5.1 devtools opt test mochitest-other on 2011/07/06 10:23:40

s: talos-r3-xp-033
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 135 User image Treeherder Robot 2011-07-09 09:58:25 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Electrolysis/1309757486.1309759010.16568.gz
Rev3 WINNT 5.1 electrolysis opt test mochitest-other on 2011/07/03 22:31:26

s: talos-r3-xp-037
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 136 User image Treeherder Robot 2011-07-09 13:32:51 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1310241063.1310242575.26338.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/07/09 12:51:03

s: talos-r3-xp-037
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 137 User image Treeherder Robot 2011-07-09 14:18:18 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1310243522.1310244925.1777.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/07/09 13:32:02

s: talos-r3-xp-056
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 138 User image Treeherder Robot 2011-07-10 13:39:38 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1310271186.1310272872.570.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/07/09 21:13:06

s: talos-r3-xp-012
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 139 User image Treeherder Robot 2011-07-10 19:01:35 PDT
roc%ocallahan.org
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310346004.1310347581.8635.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/10 18:00:04

s: talos-r3-xp-009
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 140 User image Treeherder Robot 2011-07-11 02:10:57 PDT
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310373506.1310375061.15105.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/11 01:38:26

s: talos-r3-xp-034
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 141 User image Treeherder Robot 2011-07-11 07:33:29 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310392841.1310394419.20254.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/11 07:00:41

s: talos-r3-xp-032
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 142 User image Treeherder Robot 2011-07-12 09:11:15 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310464262.1310465804.1217.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/12 02:51:02

s: talos-r3-xp-038
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 143 User image Treeherder Robot 2011-07-12 14:51:33 PDT
dolske
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310504341.1310506041.17528.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/12 13:59:01

s: talos-r3-xp-017
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 144 User image Treeherder Robot 2011-07-12 15:50:58 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310508348.1310510064.4434.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/12 15:05:48

s: talos-r3-xp-035
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 145 User image Treeherder Robot 2011-07-12 16:11:46 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1310384563.1310386020.4148.gz
Rev3 WINNT 5.1 services-central opt test mochitest-other on 2011/07/11 04:42:43

s: talos-r3-xp-057
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 146 User image Treeherder Robot 2011-07-13 01:48:56 PDT
fyan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=UX/1310361654.1310363483.30674.gz
Rev3 WINNT 5.1 ux opt test mochitest-other on 2011/07/10 22:20:54

s: talos-r3-xp-020
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 147 User image Treeherder Robot 2011-07-13 11:21:35 PDT
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1310566755.1310568411.4162.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/07/13 07:19:15

s: talos-r3-xp-015
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
17759 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 148 User image Treeherder Robot 2011-07-14 09:12:26 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310634518.1310635959.629.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/14 02:08:38

s: talos-r3-xp-060
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 149 User image Treeherder Robot 2011-07-14 14:28:43 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1310659007.1310660756.30569.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/14 08:56:47

s: talos-r3-xp-055
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 150 User image Treeherder Robot 2011-07-14 15:33:30 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310677209.1310678764.18091.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/14 14:00:09

s: talos-r3-xp-017
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 151 User image Treeherder Robot 2011-07-14 22:25:14 PDT
njn
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310698507.1310700063.23357.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/14 19:55:07

s: talos-r3-xp-018
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 152 User image Treeherder Robot 2011-07-15 05:05:58 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310677209.1310678764.18091.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/14 14:00:09

s: talos-r3-xp-017
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 153 User image Treeherder Robot 2011-07-18 06:24:14 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310959117.1310960661.23058.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/17 20:18:37

s: talos-r3-xp-056
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Found unexpected add-ons manager window still open
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 154 User image Treeherder Robot 2011-07-18 10:03:23 PDT
continuation%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311005553.1311007302.31495.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/18 09:12:33

s: talos-r3-xp-021
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 155 User image Treeherder Robot 2011-07-19 08:48:30 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1310614595.1310618731.23915.gz
Rev3 WINNT 5.1 build-system debug test mochitest-other on 2011/07/13 20:36:35

s: talos-r3-xp-039
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 156 User image Treeherder Robot 2011-07-19 13:41:58 PDT
continuation%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311105791.1311107246.25036.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/19 13:03:11

s: talos-r3-xp-008
870 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 157 User image Treeherder Robot 2011-07-19 20:14:07 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311119334.1311121052.23992.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/19 16:48:54

s: talos-r3-xp-048
870 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 158 User image Treeherder Robot 2011-07-20 06:00:16 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311161822.1311163581.18667.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/20 04:37:02

s: talos-r3-xp-028
870 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 159 User image Treeherder Robot 2011-07-20 08:58:30 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311087838.1311089901.1925.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/19 08:03:58

s: talos-r3-xp-028
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 160 User image Treeherder Robot 2011-07-20 12:54:26 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311179686.1311181294.23345.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/20 09:34:46

s: talos-r3-xp-040
870 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 161 User image Treeherder Robot 2011-07-20 15:39:47 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311192974.1311194534.24975.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/20 13:16:14

s: talos-r3-xp-058
870 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 162 User image Treeherder Robot 2011-07-21 11:07:54 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311265339.1311267084.14718.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/21 09:22:19

s: talos-r3-xp-047
870 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 163 User image Treeherder Robot 2011-07-21 14:16:13 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311262635.1311264448.2119.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/21 08:37:15

s: talos-r3-xp-062
870 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 164 User image Treeherder Robot 2011-07-21 14:40:40 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311206959.1311209091.30624.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/20 17:09:19

s: talos-r3-xp-037
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 165 User image Treeherder Robot 2011-07-21 17:07:33 PDT
matspal%gmail.com [:mats]
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1311267262.1311271754.5067.gz
Rev3 WINNT 5.1 try debug test mochitest-other on 2011/07/21 09:54:22

s: talos-r3-xp-020
29886 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/spatial-navigation/tests/test_snav_tightlinks.xul | Move DOWN to select_element. Found start
29895 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | Move DOWN to 5. Found 1
870 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 166 User image Treeherder Robot 2011-07-22 05:36:59 PDT
ted.mielczarek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1311330639.1311332342.2407.gz
Rev3 WINNT 5.1 build-system opt test mochitest-other on 2011/07/22 03:30:39

s: talos-r3-xp-004
870 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 167 User image Treeherder Robot 2011-07-22 09:08:20 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311347803.1311349430.1281.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/22 08:16:43

s: talos-r3-xp-059
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 168 User image Treeherder Robot 2011-07-22 09:58:35 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311350762.1311352591.16721.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/22 09:06:02

s: talos-r3-xp-031
870 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 169 User image Treeherder Robot 2011-07-23 08:10:59 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311431095.1311433069.19574.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/07/23 07:24:55

s: talos-r3-xp-029
870 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 170 User image alexander :surkov 2011-07-23 08:49:39 PDT
Created attachment 547935 [details] [diff] [review]
patch
Comment 171 User image Trevor Saunders (:tbsaunde) 2011-07-23 20:01:04 PDT
Comment on attachment 547935 [details] [diff] [review]
patch

why is  the popup show event listener running at the wrong time?  

>+      this.menuNode = getNode(aID),

';' right? or does ','  do something very special?

>+      this.menuNode = getNode(aID),

same

>+  <hbox flex="1" style="overflow: auto;">

nit, why this addition?

>+  <vbox flex="1">

same
Comment 172 User image alexander :surkov 2011-07-23 20:07:59 PDT
(In reply to comment #171)
> Comment on attachment 547935 [details] [diff] [review] [review]
> patch
> 
> why is  the popup show event listener running at the wrong time?  

it doesn't running at wrong time, just accessible tree creation happens async, so you can't rely on DOM events dealing with accessible tree, you should use accessible events.

> >+      this.menuNode = getNode(aID),
> 
> ';' right? or does ','  do something very special?

right, nothing special

> >+  <hbox flex="1" style="overflow: auto;">
> 
> nit, why this addition?

to keep test and test results separately and allow scrolling when content exceed the window size, shortly just be able to see tests results, this construction is used through all XUL tests, except oldies like this one.
Comment 173 User image Trevor Saunders (:tbsaunde) 2011-07-24 04:39:03 PDT
(In reply to comment #172)
> (In reply to comment #171)
> > Comment on attachment 547935 [details] [diff] [review] [review] [review]
> > patch
> > 
> > why is  the popup show event listener running at the wrong time?  
> 
> it doesn't running at wrong time, just accessible tree creation happens
> async, so you can't rely on DOM events dealing with accessible tree, you
> should use accessible events.

ok, fair enough, but I feel like js / xpcom should be able to get an accessible for any existing content,  do you think its reasonable that thisn't the case always like this one? 

> to keep test and test results separately and allow scrolling when content
> exceed the window size, shortly just be able to see tests results, this
> construction is used through all XUL tests, except oldies like this one.

ok, fair enough
Comment 174 User image alexander :surkov 2011-07-24 05:53:13 PDT
(In reply to comment #173)

> > it doesn't running at wrong time, just accessible tree creation happens
> > async, so you can't rely on DOM events dealing with accessible tree, you
> > should use accessible events.
> 
> ok, fair enough, but I feel like js / xpcom should be able to get an
> accessible for any existing content,  do you think its reasonable that
> thisn't the case always like this one? 

while it may be nice but it's not big deal. Accessibility processing happens async and no way to force it to run in sync mode, 'cause it complicates the code and actually I don't see any consumers for this behavior.
Comment 175 User image alexander :surkov 2011-07-24 05:55:02 PDT
landed - http://hg.mozilla.org/mozilla-central/rev/99644756e69e
Comment 176 User image Treeherder Robot 2011-07-27 19:13:55 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311810010.1311811716.27615.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/27 16:40:10

s: talos-r3-xp-048
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
14684 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14685 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 177 User image alexander :surkov 2011-07-27 19:56:03 PDT
Comment on attachment 547935 [details] [diff] [review]
patch

can we move this test to aurora (do I need approval for testing at all)?
Comment 178 User image christian 2011-07-28 14:17:43 PDT
Comment on attachment 547935 [details] [diff] [review]
patch

Approved for releases/mozilla-aurora
Comment 179 User image Treeherder Robot 2011-08-02 16:30:29 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312297161.1312298743.7615.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/08/02 07:59:21

s: talos-r3-xp-013
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 180 User image alexander :surkov 2011-08-02 20:16:14 PDT
Marco, can you land the patch on aurora please?
Comment 181 User image Treeherder Robot 2011-08-03 14:06:00 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312401377.1312403316.19197.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/08/03 12:56:17

s: talos-r3-xp-012
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 182 User image Marco Zehe (:MarcoZ) 2011-08-04 02:51:51 PDT
Landed on Aurora on Alexander's behalf: http://hg.mozilla.org/releases/mozilla-aurora/rev/2ba82873fa9c
Comment 183 User image Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2011-09-22 13:59:45 PDT
qa- for no QA verification necessary

Note You need to log in before you can comment on or make changes to this bug.